.main-cont{
	width:1150px;
	margin:0 auto;
	overflow:hidden;
}
.nav-list{
	width:1150px;
	height:80px;
	background:#fff;
	line-height:80px;
	text-align:center;
}
.nav-list p a{
	font-size:16px;
	color:#999;
}
.nav-list p a:hover,.nav-list p a.on{
	color:#04935F;
}
.nav-list p em{
	font-size:16px;
	color:#DFDFDF;
	margin:0px 24px;
}
.mxj-i1{
	width:1150px;
	height:260px;
}
.mxj-ii{
	width:575px;
	height:218px;
	float:left;
	background:#fff;
}

.mxj-i2{
	margin-top:20px;
}
.mxj-ii span{
	font-size:18px;
	color:#06A76D;
}
.mxj-ii h2{
	font-size:24px;
	color:#04935F;
	padding:8px 0px 12px 0px;
}
.mxj-ii p{
	font-size:14px;
	color:#888;
	line-height:24px;
}

.mxj-il{
	padding:49px 70px 52px 52px;
}

.mxj-ig{
	padding:25px 70px 25px 52px;
}

.mxj-ir{
	padding:49px 52px 52px 70px;
	text-align:right;
}

.mxj-m-i2{
	width:1150px;
	overflow:hidden;
}
.mxj-i3{
	width:1150px;
	overflow:hidden;
}
.mxj-ig h2{
	font-size:20px;
	padding:0px;
}
.mxj-ig p{
	padding:6px 0;
}
.mxj-tit span{
	font-size:26px;
	color:#333;
	float:left;
}
.mxj-tit em{
	font-size:30px;
	color:#D1D4E7;
}
.mxj-tit a{
	font-size:14px;
	color:#9AABB8;
	float:right;
}
.mxj-tit a:hover{
	color:#9AABB8;
}
.mxj-tit{
	
	line-height: 45px;
	overflow:hidden;
	margin: 32px 0px 15px 0px;
}
.mxj-img{
	overflow:hidden;
	margin-top:3px;
}











